@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	padding-right: 0%;
	padding-bottom: 0%;
	padding-left: 0%;
	margin-bottom:   10px;
}
/* This is to indent bulleted list 30 px instead of default 40px; --AIB */
ul { margin: 1em 0; padding: 0 0 0 30px; }
/* This is to set height of aocordion panel to a middle ground; CANNOT get heightStyle=content to work!!! should not need for new accordion--AIB */
.ui-accordion .ui-accordion-content {
	padding: 0em 2.2em;
	border-top: 0;
	height: 25%;
	overflow: auto;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 92%;
	padding-left: 1.5%;
	padding-right: 1.5%;
	border: 1px solid #660000;
	background-color: #B39E71;
	background: #C0AF89;
	background: #C0AF89 -webkit-gradient(linear, left top, left bottom, from(#F3E7BD), to(#C0AF89)) no-repeat;
    background: #C0AF89 -moz-linear-gradient(top,  #F3E7BD,  #C0AF89) no-repeat;
	background-repeat: no-repeat;
	background-position: top;
}
#header {
	clear: both;
	float: none;
	width: 100%;
	display: block;
	padding-top: 1%;
}
#maincontent {
	clear: both;
	float: left;
	width: 96%;
	display: block;
	background-color: #fbf7e6;
	padding: 2%;
	border: 1px none #660000;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 96%;
	display: block;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91;
	padding-left: 1%;
	padding-right: 1%;
	margin: auto;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 90%;
	max-width: 960px;
	padding-left: 2%;
	padding-right: 2%;
	margin: auto;
}
}
/* Fonts and colors for TIF website */
body,td,th {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000;
}
body {
	background-color: #223D5E;
	background-image: url(../images/grain.jpg);
}
h1 {
	color: #660000;
}
h2 {
	color: #660000;
	font-size:	24px;
	padding-bottom: 15px;
}
h3 {
	color: #660000;
}
h4 {
	color: #660000;
}
h5 {
	color: #660000;
}
h6 {
	color: #660000;
}
hr {
	border:		0px;
}
